{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 0,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 0,
  "bbox_right": 191,
  "bbox_top": 0,
  "bbox_bottom": 191,
  "HTile": true,
  "VTile": true,
  "For3D": false,
  "width": 192,
  "height": 192,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 64,
  "gridY": 17,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"7df1b395-8d54-40d2-bba0-eb8297edf4c1","path":"sprites/spr_tile_school_wall/spr_tile_school_wall.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"7df1b395-8d54-40d2-bba0-eb8297edf4c1","path":"sprites/spr_tile_school_wall/spr_tile_school_wall.yy",},"LayerId":{"name":"245d1433-f115-4585-98cc-c4c2001d2486","path":"sprites/spr_tile_school_wall/spr_tile_school_wall.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_tile_school_wall","path":"sprites/spr_tile_school_wall/spr_tile_school_wall.yy",},"resourceVersion":"1.0","name":"7df1b395-8d54-40d2-bba0-eb8297edf4c1","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_tile_school_wall","path":"sprites/spr_tile_school_wall/spr_tile_school_wall.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 30.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 1.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"f8c6060e-14e2-4991-9027-c492a9d6c7e0","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"7df1b395-8d54-40d2-bba0-eb8297edf4c1","path":"sprites/spr_tile_school_wall/spr_tile_school_wall.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 0,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_tile_school_wall","path":"sprites/spr_tile_school_wall/spr_tile_school_wall.yy",},
    "resourceVersion": "1.3",
    "name": "spr_tile_school_wall",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"245d1433-f115-4585-98cc-c4c2001d2486","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Environment",
    "path": "folders/Sprites/Environment.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_tile_school_wall",
  "tags": [],
  "resourceType": "GMSprite",
}